.cart-payments {
  margin-top: 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 0.4rem;
  margin-inline: auto;

  @media (min-width: 1300px) {
    max-width: 31rem;
  }
}

.cart-payments__media-wrapper {
  width: 3.2rem;
  border-radius: 0.4rem;
  border: 0.1rem solid rgb(var(--color-outline));
  overflow: clip;
}
